#listing table .commander .btCommander::after {
	margin-top: 4px !important;
}
#page_generic {
}
#page_generic .content {
	margin-bottom: 40px;
}
#page_generic .content strong{
	text-transform: uppercase;
	display: block;
	margin-top: 20px;
}
#page_generic .content a.top {
	text-align: right;
	display:block;
}
#page_generic a {
    color: #087FA9;
    text-decoration: none;
}

#page_generic a:hover {
    text-decoration: underline;
}

.navigationPage { background:#fff;padding:15px; }

#salle-reunions .btn-contact {
	line-height: 25px !important;
}

a.btCommandAll {
	font-size: 1.3em;
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
	display: inline-block;
	height: 24px;
	background: #bf0a28;
	cursor: pointer;
	border: 1px solid #bf0a28;
	margin-top: 10px;
	margin-left: 40%;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
}